﻿@{
    ViewData["Title"] = "Laporan Keuangan";
}
<section class="section">
    <div class="section-header">
        <h1>Laporan Keuangan</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item active"><a asp-controller="Home" asp-action="Index">Laporan Keuangan</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card" style="margin-bottom:10px;">
            <div class="card-header">

            </div>
            <div class="card-body" style="height:300px;">

            </div>
        </div>
    </div>
</section>
